Subject: (NAT) RSIP protocol

From: "Mike Borella" <[email-masked]>
Date: Mon, 1 Nov 1999 14:39:42 -0600

Folks,

On the -03 draft, we've tried to incorporate all that is necessary and
sufficient
for RSIP.  I'd like to avoid making any changes to it at this point unless these
changes are absolutely essential.  Thus, we'd appreciate it the WG could review
the protocol and report with any comments, bugs, etc. earlier rather than later.
Comments from those of you implementing it would be especially useful.

-Mike

-
To unsubscribe, email [email-masked]' with
'unsubscribe nat' in the body of the message.